Source: haskell-openpgp-asciiarmor
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Clint Adams <clint@debian.org>,
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends:
 cdbs,
 debhelper (>= 10),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-attoparsec-dev,
 libghc-attoparsec-prof,
 libghc-base64-bytestring-dev,
 libghc-base64-bytestring-prof,
 libghc-tasty-dev,
 libghc-tasty-hunit-dev,
Build-Depends-Indep: ghc-doc,
 libghc-attoparsec-doc,
 libghc-base64-bytestring-doc,
Standards-Version: 4.5.0
Homepage: http://floss.scru.org/openpgp-asciiarmor
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-openpgp-asciiarmor
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-openpgp-asciiarmor]

Package: libghc-openpgp-asciiarmor-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: OpenPGP (RFC4880) ASCII Armor codec${haskell:ShortBlurb}
 This library does encoding and decoding of OpenPGP ASCII armor.
 .
 ${haskell:Blurb}

Package: libghc-openpgp-asciiarmor-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: OpenPGP (RFC4880) ASCII Armor codec${haskell:ShortBlurb}
 This library does encoding and decoding of OpenPGP ASCII armor.
 .
 ${haskell:Blurb}

Package: libghc-openpgp-asciiarmor-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Description: OpenPGP (RFC4880) ASCII Armor codec${haskell:ShortBlurb}
 This library does encoding and decoding of OpenPGP ASCII armor.
 .
 ${haskell:Blurb}
